{
    "smallgrid": [
      {
        "repl": "SmallBlockArmor(\\w+)",
        "with": "CAP_Armor$1"
      },
      {
        "repl": "Half(\\w+)",
        "with": "CAP_Half$1"
      },
      {
        "repl": "ConveyorTubeSmallT",
        "with": "AWGConveyorTJunction"
      }
    ],
    "largegrid": []
  }